<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="tektagt">
        <video>
            <screen index="0" hoffset="-0.008000" hstretch="1.010000" voffset="-0.018000" vstretch="1.056000" />
        </video>
    </system>
</mameconfig>
